@charset "utf-8";
body {
  color: #666
}

li {
  list-style-type: inherit;
  font-size: 14px
}

h1 {
  font-size: 24px;
  color: #584f60
}

h2 {
  margin-top: 30px;
  font-size: 16px;
  color: #584f60
}

h3 {
  font-size: 14px
}

ul {
  padding-left: 15px;
  list-style: none
}

p {
  font-size: 14px
}

.overflow-x-info {
  overflow-x: auto;
}

.overflow-x-info th,.overflow-x-info td {
  border: 1px solid #e0e0e0
}

table {
  text-align: center;
}

table td,table th {
  padding: 3px 6px;
  word-break: keep-all
}

table th {
  white-space: nowrap
}

table a {
  word-wrap: break-word;
  word-break: break-all
}

.sdk-table {
  border-collapse: collapse;
  border: 1px solid #666;
}

.sdk-table td,.sdk-table th {
  border: 1px solid #666
}
